KDE Framework 5.33.0 & KWayland

Аватара пользователя
symon2014
Сообщения: 945
Зарегистрирован: 29 авг 2016, 05:17
Решено: 14
Откуда: Феодосия
Благодарил (а): 32 раза
Поблагодарили: 244 раза
Контактная информация:

KDE Framework 5.33.0 & KWayland

Сообщение #1 symon2014 » 11 апр 2017, 06:54

Проект KDE объявил о выпуске KDE Frameworks 5.33.0 - нового ежемесячного обновления более 70 дополнительных библиотек для разработчиков приложений Qt, необходимых для рабочего стола KDE Plasma и программного обеспечения KDE Applications.

KDE Frameworks 5.33.0 продолжает улучшения, сделанные в выпуске KDE Frameworks 5.32.0 в прошлом месяце, и продолжает исправлять ошибки во многих основных компонентах и ​​приложениях. К ним относятся Plasma Framework, NetworkManagerQt, KWayland, KTextEditor и подсветка синтаксиса.

Различные небольшие улучшения также присутствуют в KDE Framework 5.33.0 для KWidgetsAddons, KService, KParts, KNotification, KItemModels, KIO, KHTML, KFileMetaData, KDocTools, KDeclarative, KDBusAddons, KConfig, KAuth, KActivitiesStats, BluezQt, Baloo, KDE инструменты Doxygen, дополнительные Модули CMake.

«KDE сегодня объявляет о выпуске KDE Frameworks 5.33.0. KDE Framework - это 70 дополнительных библиотек для Qt, которые предоставляют широкий спектр обычно необходимых функций , проверенных экспертами », - говорится в объявлении о выпуске .

Скоро на рабочем столе KDE Plasma 5

Проект KDE Frameworks является очень важной частью настольной среды KDE Plasma 5, а версия 5.33.0 скоро появится в операционной системе GNU / Linux рядом с вами. Он должен скоро появиться в репозиториях KDE Neon, Arch Linux и openSUSE Tumbleweed, поэтому убедитесь, что вы регулярно обновляете свои системы.

Те, кто хочет установить KDE Frameworks 5.33.0 из источников, могут загрузить полный исходный код прямо из официального объявления, указанного выше, где разработчики KDE также предоставляют инструкции по установке для различных дистрибутивов, а также инсталляции для сборки из исходных текстов.

Для более полного опыта работы с KDE Plasma мы рекомендуем также установить последнюю среду KDE Plasma 5.9.4 и программный пакет KDE Applications 16.12.3 вместе с KDE Framework 5.33.0, конечно, на вашем любимом GNU / Linux дистрибутиве.

Источник.
Изображение :sry:
Debian (8.8) , LMDE2 , LM (18.2 Mate , 17.3 Xfce) , Antergos 17.2 .

Вернуться в «Другие новости»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей